﻿.table{display:table}
.table.full-width{width:100%}
.slider .nav-wrapper .table{height:100%}
.view.view-contact .container section.information .table{table-layout:fixed}

.home_link_top {
	font-size: 12px;
	padding: 5px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}


		.ezmob-footer {
			position: fixed; left: 0px; bottom: 0px; width: 100%; background: white; z-index: 100000;
		}

		.ezmob-footer-desktop {
			background-color:rgba(255, 255, 255, 0.8);
			border-top:1px solid lightgray;
			padding-top:5px;
		}

		.ezmob-footer-close {
			cursor: pointer;
			color: #b2b2b2;
			border: 1px solid #b2b2b2;
			border-radius: 20px;
			background: #fff;
			line-height: 20px;
			display: inline-block;
			font-size: 20px;
			font-family: arial,sans-serif;
			padding: 0 5px;
			position: absolute;
			top: 5px;
			right: 5px;
			height: 24px;
			width: 21px;
		}

.textoslegales {
     text-align:center!important;
     margin:0 5px 15px 5px;
     padding-left:60px!important;
}

.textoslegales a {
   margin:0 7px 15px 7px; 
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.col-md-12.pos-abs{position:absolute;bottom:-15px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.sr-only, .icon-bar {
    background-color: #777;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.icon-home:before {
  content: "\22";
}


.container {
	background: #FFF;
	margin:auto;
	width:1100px;
	overflow:auto;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}
.social__item{display:inline-block;vertical-align:middle}
.social__item+.social__item{margin-left:1rem}
.mainpage-serch-sm-text{font-size:18px;font-weight:300;color:#7c7e86;text-align:center;margin-top:22px;line-height:30px}
.mainpage-serch-sm-text a{font-size:18px;text-decoration:underline}
.mainpage-serch-sm-text a:hover{text-decoration:none}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }

.intl-tel-input .flag-dropdown .country-list .divider { padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #cccccc; }

.updatesSlider .updatesDetails .divider{ width:100%; height:1px; background:#999; margin:10px 0; display:block}

.shopCategory .eventsList li .eventshortDetails .divider{ width:100%; height:1px; background:#999; margin:10px 0 15px 0; display:block}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table.EpisodeList tr.even,table.EpisodeList tr.odd{background:none;border:none;padding:0;}
table.ProfileList tr.even,table.ProfileList tr.odd{background:none;border:none;padding:0;}
#block-afl-general-front-popular .item-list ul li.odd{margin-right:4%;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.adesso-modul-fixed-pos-wrap {
  position: relative;
}


.adesso-modul-fixed-pos {
  position: fixed;
  z-index: 2;
  background-color: transparent;
  float: right;
  width: auto;
  right: 1.5rem;
}
